.bottom-line {
    &::after {
        margin-top: 0.875rem !important;
    }
}
.w-h{
    height: 80px;
    img {
        max-height: 80px ;
    }
}
@media (min-width: 768px) {
    :host {
        .w-h{
            height: 143px;
            img {
                max-height: 143px;
            }
        }
        .title-hot-news{
            font-size: 1.5rem;
            -webkit-line-clamp: 1;
        }
    }
}
.title-hot-news{
    font-size: 1.125rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    text-overflow: ellipsis;
    overflow: hidden;
}
.text-DateTime{
    color: #b0bbc5;
}
.see-more{
    border-bottom: 1px solid #e2ddd8;
}
:host ::ng-deep .ql-editor img {
    width: 100%;
    height: auto;
}